GDBserver

Public Member Functions | Public Attributes | List of all members
dll_info Struct Reference

`#include "dll.h"`

## Public Member Functions
| dll_info (const std::string &name_, CORE_ADDR base_addr_)

## Public Attributes
std::string | name
CORE_ADDR | base_addr

## Detailed Description

Definition at line 23 of file dll.h.

## Constructor & Destructor Documentation

## ◆ dll_info()

dll_info::dll_info | ( | const std::string & | name_,
|  | CORE_ADDR | base_addr_
| ) |  |
| inline

Definition at line 25 of file dll.h.

## Member Data Documentation

## ◆ base_addr

CORE_ADDR dll_info::base_addr

Definition at line 30 of file dll.h.

## ◆ name

std::string dll_info::name

Definition at line 29 of file dll.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/dll.h